gRPC C#
gRPC C#
Namespaces
Grpc.Core
IMethod Interface
IMethod Properties
FullName Property
Name Property
ServiceName Property
Type Property

IMethod Type Property

Gets the type of the method.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    MethodType Type { get; }

    ReadOnly Property Type As MethodType
    	Get

    property MethodType Type {
    	MethodType get ();
    }

    abstract Type : MethodType with get

#### Property Value

Type: MethodType
See Also

#### Reference

IMethod Interface
Grpc.Core Namespace